Announcement

Collapse
No announcement yet.

Phoronix Test Suite 6.6.1 Released

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Michael
    replied
    Originally posted by bobwya View Post
    Here's the thing... perhaps it's time to address some of the issues with this utility...
    For Debian:
    Debian Bug report logs: Bugs in package phoronix-test-suite
    It's also scheduled for removal from the main Gentoo tree: Bug 477798 - app-benchmarks/phoronix-test-suite: missing dependencies

    Simply:
    • documenting the required runtime dependency packages in an xml file (for each distribution) - no running as root install scripts!!
    • perhaps updating the php dependency to 7.x

    would probably help quite a bit :-)
    The possible list of runtime dependencies is clearly documented and has always been that way.... https://github.com/phoronix-test-sui...pendencies/xml

    PTS has always supported PHP 7.x. There are no issues with PHP7. Which PHP dependency are you referring to? If it's something in like the Ubuntu/Debian package, whoever is maintaining that package can simply update the dependency line as unfortunately I don't have access to those, but upstream everything continues to support from PHP 5.3 up through PHP 7.

    So not really sure there's anything to do from my side... For those not liking the dependencies installed by PTS, well, you can add all the dependencies you want if desired to the phoronix-test-suite package, but most users will never use all of them... There are hundreds of tests available by the Phoronix Test Suite with varying dependencies depending upon what test(s) you are using to benchmark.

    Leave a comment:


  • bobwya
    replied
    Here's the thing... perhaps it's time to address some of the issues with this utility...
    For Debian:
    Debian Bug report logs: Bugs in package phoronix-test-suite
    It's also scheduled for removal from the main Gentoo tree: Bug 477798 - app-benchmarks/phoronix-test-suite: missing dependencies

    Simply:
    • documenting the required runtime dependency packages in an xml file (for each distribution) - no running as root install scripts!!
    • perhaps updating the php dependency to 7.x
    would probably help quite a bit :-)

    Leave a comment:


  • phoronix
    started a topic Phoronix Test Suite 6.6.1 Released

    Phoronix Test Suite 6.6.1 Released

    Phoronix: Phoronix Test Suite 6.6.1 Released

    Building off Phoronix Test Suite 6.6 that was officially released earlier this month, shipping today is the first and only planned point release to the 6.6-Loppa series...

    http://www.phoronix.com/scan.php?pag...st-Suite-6.6.1
Working...
X